<?php
/* @var $this UserController */
/* @var $model User */

$this->breadcrumbs=array(
	
	'Admin'=>array('admin'),
        'View Users'=>array('index'),
	$model->username=>array('view','id'=>$model->sys_m_user_id),
	'Update User',
);

$this->menu=array(
	array('label'=>'View Users', 'url'=>array('index')),
	array('label'=>'Define New User', 'url'=>array('create')),
);
?>

<h1>Update User</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>